import { Metadata } from "next"

import { RegisterForm } from "@/modules/auth/components/register-form"
import { registerAction } from "@/modules/auth/actions"

export const metadata: Metadata = {
  title: "Register - Next_Edu",
  description: "Create an account",
}

export default function RegisterPage() {
  return <RegisterForm registerAction={registerAction} />
}
